% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lidar_analysis.R
\name{lidar_ransac_planes}
\alias{lidar_ransac_planes}
\title{Lidar ransac planes}
\usage{
lidar_ransac_planes(input, output, radius = 2, num_iter = 50,
  num_samples = 5, threshold = 0.35, model_size = 8,
  classify = FALSE, verbose_mode = FALSE)
}
\arguments{
\item{input}{Input LiDAR file.}

\item{output}{Output LiDAR file.}

\item{radius}{Search Radius.}

\item{num_iter}{Number of iterations.}

\item{num_samples}{Number of sample points on which to build the model.}

\item{threshold}{Threshold used to determine inliner points.}

\item{model_size}{Acceptable model size.}

\item{classify}{Classify points as ground (2) or off-ground (1).}

\item{verbose_mode}{Sets verbose mode. If verbose mode is False, tools will not print output messages.}
}
\value{
Returns the tool text outputs.
}
\description{
Removes outliers (high and low points) in a LiDAR point cloud.
}
